@font-face {
  font-family: 'SF-Pro-Text-Light';
  font-weight: normal;
  font-style: normal;
  src: url("../fonts/SF-Pro-Text-Light.woff") format("woff"); }

@font-face {
  font-family: 'SF-Pro-Text-Medium';
  font-weight: normal;
  font-style: normal;
  src: url("../fonts/SF-Pro-Text-Medium.woff") format("woff"); }

@font-face {
  font-family: 'VTCSuperMarketSaleSC';
  font-weight: normal;
  font-style: normal;
  src: url("../fonts/VTCSuperMarketSaleSC.woff") format("woff"); }

@font-face {
  font-family: 'BentonSansMedium';
  font-weight: normal;
  font-style: normal;
  src: url("../fonts/BentonSansMedium.woff") format("woff"); }

@font-face {
  font-family: 'BentonSansBook';
  font-weight: normal;
  font-style: normal;
  src: url("../fonts/BentonSansBook.woff") format("woff"); }

@font-face {
  font-family: 'CapitoliumNewsReg';
  font-weight: normal;
  font-style: normal;
  src: url("../fonts/CapitoliumNewsReg.woff") format("woff"); }

@font-face {
  font-family: 'Benton';
  font-weight: 100;
  font-style: normal;
  src: url("../fonts/BentonSansLight.woff") format("woff"); }

@font-face {
  font-family: 'Benton';
  font-weight: normal;
  font-style: normal;
  src: url("../fonts/BentonSansBook.woff") format("woff"); }

@font-face {
  font-family: 'Benton';
  font-weight: normal;
  font-style: italic;
  src: url("../fonts/BentonSansItalic.woff") format("woff"); }

@font-face {
  font-family: 'Benton';
  font-weight: bold;
  font-style: normal;
  src: url("../fonts/BentonSansBold.woff") format("woff"); }

@font-face {
  font-family: 'Benton';
  font-weight: bold;
  font-style: italic;
  src: url("../fonts/BentonSansBoldItalic.woff") format("woff"); }

@font-face {
  font-family: 'Capitolium Head';
  font-weight: bold;
  font-style: normal;
  src: url("../fonts/CapitoliumHeadBold.woff2") format("woff2"), url("../fonts/CapitoliumHeadBold.woff") format("woff"); }

@font-face {
  font-family: 'Capitolium Head';
  font-weight: 100;
  font-style: normal;
  src: url("../fonts/CapitoliumHeadLight.woff2") format("woff2"), url("../fonts/CapitoliumHeadLight.woff") format("woff"); }

@font-face {
  font-family: 'Capitolium Head';
  font-weight: normal;
  font-style: normal;
  src: url("../fonts/CapitoliumHeadReg.woff2") format("woff2"), url("../fonts/CapitoliumHeadReg.woff") format("woff"); }

@font-face {
  font-family: 'Capitolium News';
  font-weight: bold;
  font-style: normal;
  src: url("../fonts/CapitoliumNewsBold.woff2") format("woff2"), url("../fonts/CapitoliumNewsBold.woff") format("woff"); }

@font-face {
  font-family: 'Capitolium News';
  font-weight: bold;
  font-style: italic;
  src: url("../fonts/CapitoliumNewsBoldItalic.woff2") format("woff2"), url("../fonts/CapitoliumNewsBoldItalic.woff") format("woff"); }

@font-face {
  font-family: 'Capitolium News';
  font-weight: normal;
  font-style: italic;
  src: url("../fonts/CapitoliumNewsItalic.woff2") format("woff2"), url("../fonts/CapitoliumNewsItalic.woff") format("woff"); }

@font-face {
  font-family: 'Capitolium News';
  font-weight: normal;
  font-style: normal;
  src: url("../fonts/CapitoliumNewsReg.woff2") format("woff2"), url("../fonts/CapitoliumNewsReg.woff") format("woff"); }

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }

html {
  font-size: 10px; }
  @media (max-width: 767px) {
    html {
      font-size: 8px; } }
  @media (max-height: 650px) {
    html {
      font-size: 8px; } }

body {
  background-color: white;
  color: black;
  overflow-x: hidden; }

img {
  border: 0; }

button {
  outline: none;
  cursor: pointer;
  background: none;
  border: 0; }

input, select, textarea, button {
  font: inherit; }

body {
  overflow-x: hidden;
  font-family: "CapitoliumNewsReg", "TimesNewRoman", "Times New Roman", "Times", "Baskerville", "Georgia", "serif";
  font-size: 16px;
  line-height: 1.55em;
  color: #2d2d35;
  background: #edebe8;
  -webkit-text-size-adjust: none; }
  @media (min-width: 400px) {
    body {
      font-size: 18px;
      line-height: 1.6em; } }
  @media (min-width: 600px) {
    body {
      font-size: 18px;
      line-height: 1.6em; } }
  @media (min-width: 760px) {
    body {
      font-size: 20px;
      line-height: 1.6em; } }

.clear:after {
  content: ".";
  visibility: hidden;
  display: block;
  height: 0;
  clear: both; }

#cover {
  position: absolute;
  z-index: 10000;
  width: 100%;
  height: 300vh;
  background: #c9dfe2; }
  #cover span {
    width: 100%;
    text-align: center;
    color: #2d2d35;
    text-transform: uppercase;
    font-family: "VTCSuperMarketSaleSC", "Arial", "Helvetica Neue", "Helvetica", "sans-serif";
    font-size: 40px;
    position: absolute;
    top: 200px; }

#topbar {
  width: 100%;
  height: 45px;
  background: #c9dfe2; }
  @media (min-width: 400px) {
    #topbar {
      height: 50px; } }

#logo {
  position: absolute;
  width: 60px;
  top: 0;
  left: 2%;
  z-index: 10; }
  @media (min-width: 400px) {
    #logo {
      width: 70px;
      left: 1%; } }
  @media (min-width: 600px) {
    #logo {
      width: 80px;
      left: 1%; } }
  @media (min-width: 760px) {
    #logo {
      width: 85px;
      left: 1%; } }

#vklogo {
  position: absolute;
  height: 24px;
  left: 0;
  right: 0;
  margin: 0 auto;
  top: 16px; }

main, footer {
  width: 768px;
  max-width: 100%;
  margin: 0 auto; }

header {
  width: 100%;
  padding: 50px 0px 40px 0px;
  background: url(../img/people.svg) repeat 50% -15%;
  overflow-y: hidden;
  text-align: center; }
  header #title {
    width: 768px;
    max-width: 100%;
    margin: 0 auto;
    padding: 0 1.5em;
    font-family: "BentonSansMedium", "Arial", "Helvetica Neue", "Helvetica", "sans-serif";
    font-size: 1.4em;
    line-height: 1.4em; }
    @media (min-width: 600px) {
      header #title {
        font-size: 1.7em; } }
    header #title span {
      padding: 5px 15px;
      background-image: url("../img/tape-title.svg");
      background-repeat: no-repeat;
      background-size: 100%; }

#lead {
  margin-top: 2em;
  font-family: "Capitolium News", "TimesNewRoman", "Times New Roman", "Times", "Baskerville", "Georgia", "serif";
  font-weight: bold;
  letter-spacing: 0.1px;
  font-size: 1em;
  line-height: 1.5em; }
  #lead a {
    color: #cd461d;
    -webkit-text-decoration-color: #cd461d;
       -moz-text-decoration-color: #cd461d;
            text-decoration-color: #cd461d; }

#commentscontainer {
  position: relative;
  margin-top: 1em;
  overflow-y: hidden; }
  #commentscontainer #hiddentweet {
    position: absolute;
    z-index: 0;
    visibility: hidden; }
  #commentscontainer #comments {
    position: absolute;
    z-index: 5;
    width: 90%;
    max-width: 600px;
    left: 0;
    right: 0;
    margin: 0 auto; }
  #commentscontainer .moveOut {
    transform: translate(0px, 600px); }
  #commentscontainer .moveIn {
    animation: moveIn 400ms linear; }

@keyframes moveIn {
  0% {
    transform: translate(0px, 600px); }
  100% {
    transform: translate(0px, 0px); } }
  #commentscontainer #facebook {
    margin: 0 auto;
    background: #fff;
    padding: 10px 0px 8px 8px; }
    #commentscontainer #facebook .facebook {
      position: relative;
      font-family: "SF-Pro-Text-Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
      font-size: 15px;
      line-height: 1.2em; }
      @media (min-width: 600px) {
        #commentscontainer #facebook .facebook {
          font-size: 16px; } }
      #commentscontainer #facebook .facebook #fbpic {
        display: block;
        float: left;
        width: 3em;
        border-radius: 1.5em;
        border: 1px solid #ddd;
        filter: blur(4px); }
      #commentscontainer #facebook .facebook #fbcomment {
        display: block;
        float: left;
        margin-left: 0.5em;
        width: 75%; }
        @media (min-width: 400px) {
          #commentscontainer #facebook .facebook #fbcomment {
            width: 80%; } }
        @media (min-width: 600px) {
          #commentscontainer #facebook .facebook #fbcomment {
            width: 86%; } }
        #commentscontainer #facebook .facebook #fbcomment #fbcontent {
          background: #f0f1f3;
          padding: 0.8em;
          border-radius: 20px; }
          #commentscontainer #facebook .facebook #fbcomment #fbcontent #fbname {
            font-family: "SF-Pro-Text-Medium", "Helvetica Neue", Helvetica, Arial, sans-serif;
            color: #4267b2; }
          #commentscontainer #facebook .facebook #fbcomment #fbcontent #fbname {
            color: transparent;
            text-shadow: 0 0 9px rgba(0, 0, 0, 0.7); }
          #commentscontainer #facebook .facebook #fbcomment #fbcontent #fbtext {
            color: #1b2934; }
        #commentscontainer #facebook .facebook #fbcomment #fbbottom {
          font-size: 13px;
          color: #95959d;
          margin-top: 0.5em;
          padding-left: 0.8em; }
          @media (min-width: 600px) {
            #commentscontainer #facebook .facebook #fbcomment #fbbottom {
              font-size: 14px; } }
          #commentscontainer #facebook .facebook #fbcomment #fbbottom span {
            color: #4267b2; }
      #commentscontainer #facebook .facebook #fblike {
        position: absolute;
        bottom: 10px;
        right: 7%;
        background: #fff;
        border-radius: 20px;
        padding: 3px 0px 0px 3px;
        box-shadow: 0px 3px 3px #cdcdcd; }
        @media (min-width: 600px) {
          #commentscontainer #facebook .facebook #fblike {
            right: 4%; } }
        @media (min-width: 760px) {
          #commentscontainer #facebook .facebook #fblike {
            right: 5%; } }
        #commentscontainer #facebook .facebook #fblike img {
          width: 24px; }
  #commentscontainer #tweet, #commentscontainer #hiddentweet {
    width: 90%;
    margin: 0 auto;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    line-height: 1em;
    background: #fff;
    border-radius: 4px;
    margin: 0 auto;
    padding: 0.75em 0.3em; }
    @media (min-width: 600px) {
      #commentscontainer #tweet, #commentscontainer #hiddentweet {
        padding: 0.75em 0.5em; } }
    #commentscontainer #tweet .twitterprofile, #commentscontainer #hiddentweet .twitterprofile {
      position: relative;
      font-size: 15px; }
      @media (min-width: 600px) {
        #commentscontainer #tweet .twitterprofile, #commentscontainer #hiddentweet .twitterprofile {
          font-size: 16px; } }
      #commentscontainer #tweet .twitterprofile #twitterpic, #commentscontainer #tweet .twitterprofile #hiddentwitterpic, #commentscontainer #hiddentweet .twitterprofile #twitterpic, #commentscontainer #hiddentweet .twitterprofile #hiddentwitterpic {
        position: absolute;
        top: 0em;
        left: 0.3em;
        width: 3em;
        border-radius: 1.5em;
        filter: blur(4px); }
        @media (min-width: 600px) {
          #commentscontainer #tweet .twitterprofile #twitterpic, #commentscontainer #tweet .twitterprofile #hiddentwitterpic, #commentscontainer #hiddentweet .twitterprofile #twitterpic, #commentscontainer #hiddentweet .twitterprofile #hiddentwitterpic {
            left: 0.7em; } }
      #commentscontainer #tweet .twitterprofile #twittername, #commentscontainer #tweet .twitterprofile #hiddentwittername, #commentscontainer #hiddentweet .twitterprofile #twittername, #commentscontainer #hiddentweet .twitterprofile #hiddentwittername {
        position: absolute;
        top: 5px;
        left: 4.5em;
        font-weight: bold; }
        #commentscontainer #tweet .twitterprofile #twittername #twprofilename, #commentscontainer #tweet .twitterprofile #twittername #hiddentwprofilename, #commentscontainer #tweet .twitterprofile #hiddentwittername #twprofilename, #commentscontainer #tweet .twitterprofile #hiddentwittername #hiddentwprofilename, #commentscontainer #hiddentweet .twitterprofile #twittername #twprofilename, #commentscontainer #hiddentweet .twitterprofile #twittername #hiddentwprofilename, #commentscontainer #hiddentweet .twitterprofile #hiddentwittername #twprofilename, #commentscontainer #hiddentweet .twitterprofile #hiddentwittername #hiddentwprofilename {
          color: transparent;
          text-shadow: 0 0 9px rgba(0, 0, 0, 0.7); }
        #commentscontainer #tweet .twitterprofile #twittername #date, #commentscontainer #tweet .twitterprofile #twittername #hiddendate, #commentscontainer #tweet .twitterprofile #hiddentwittername #date, #commentscontainer #tweet .twitterprofile #hiddentwittername #hiddendate, #commentscontainer #hiddentweet .twitterprofile #twittername #date, #commentscontainer #hiddentweet .twitterprofile #twittername #hiddendate, #commentscontainer #hiddentweet .twitterprofile #hiddentwittername #date, #commentscontainer #hiddentweet .twitterprofile #hiddentwittername #hiddendate {
          margin-left: 0.4em;
          font-size: 13px;
          font-weight: normal;
          color: #bbb; }
          @media (min-width: 600px) {
            #commentscontainer #tweet .twitterprofile #twittername #date, #commentscontainer #tweet .twitterprofile #twittername #hiddendate, #commentscontainer #tweet .twitterprofile #hiddentwittername #date, #commentscontainer #tweet .twitterprofile #hiddentwittername #hiddendate, #commentscontainer #hiddentweet .twitterprofile #twittername #date, #commentscontainer #hiddentweet .twitterprofile #twittername #hiddendate, #commentscontainer #hiddentweet .twitterprofile #hiddentwittername #date, #commentscontainer #hiddentweet .twitterprofile #hiddentwittername #hiddendate {
              font-size: 14px; } }
        #commentscontainer #tweet .twitterprofile #twittername #tweetreply, #commentscontainer #tweet .twitterprofile #twittername #hiddentweetreply, #commentscontainer #tweet .twitterprofile #hiddentwittername #tweetreply, #commentscontainer #tweet .twitterprofile #hiddentwittername #hiddentweetreply, #commentscontainer #hiddentweet .twitterprofile #twittername #tweetreply, #commentscontainer #hiddentweet .twitterprofile #twittername #hiddentweetreply, #commentscontainer #hiddentweet .twitterprofile #hiddentwittername #tweetreply, #commentscontainer #hiddentweet .twitterprofile #hiddentwittername #hiddentweetreply {
          font-size: 13px;
          font-weight: normal;
          line-height: 1.5em;
          color: #bbb; }
          @media (min-width: 600px) {
            #commentscontainer #tweet .twitterprofile #twittername #tweetreply, #commentscontainer #tweet .twitterprofile #twittername #hiddentweetreply, #commentscontainer #tweet .twitterprofile #hiddentwittername #tweetreply, #commentscontainer #tweet .twitterprofile #hiddentwittername #hiddentweetreply, #commentscontainer #hiddentweet .twitterprofile #twittername #tweetreply, #commentscontainer #hiddentweet .twitterprofile #twittername #hiddentweetreply, #commentscontainer #hiddentweet .twitterprofile #hiddentwittername #tweetreply, #commentscontainer #hiddentweet .twitterprofile #hiddentwittername #hiddentweetreply {
              font-size: 14px; } }
        #commentscontainer #tweet .twitterprofile #twittername #vkhandle, #commentscontainer #tweet .twitterprofile #twittername #hiddenvkhandle, #commentscontainer #tweet .twitterprofile #hiddentwittername #vkhandle, #commentscontainer #tweet .twitterprofile #hiddentwittername #hiddenvkhandle, #commentscontainer #hiddentweet .twitterprofile #twittername #vkhandle, #commentscontainer #hiddentweet .twitterprofile #twittername #hiddenvkhandle, #commentscontainer #hiddentweet .twitterprofile #hiddentwittername #vkhandle, #commentscontainer #hiddentweet .twitterprofile #hiddentwittername #hiddenvkhandle {
          font-size: 13px;
          margin-left: 0.3em;
          font-weight: normal;
          color: #1da1f2; }
          @media (min-width: 600px) {
            #commentscontainer #tweet .twitterprofile #twittername #vkhandle, #commentscontainer #tweet .twitterprofile #twittername #hiddenvkhandle, #commentscontainer #tweet .twitterprofile #hiddentwittername #vkhandle, #commentscontainer #tweet .twitterprofile #hiddentwittername #hiddenvkhandle, #commentscontainer #hiddentweet .twitterprofile #twittername #vkhandle, #commentscontainer #hiddentweet .twitterprofile #twittername #hiddenvkhandle, #commentscontainer #hiddentweet .twitterprofile #hiddentwittername #vkhandle, #commentscontainer #hiddentweet .twitterprofile #hiddentwittername #hiddenvkhandle {
              font-size: 14px; } }
    #commentscontainer #tweet #tweettext, #commentscontainer #tweet #hiddentweettext, #commentscontainer #hiddentweet #tweettext, #commentscontainer #hiddentweet #hiddentweettext {
      padding: 3.5em 0.5em 0.5em 0.5em;
      font-size: 15.5px;
      line-height: 1.25em; }
      #commentscontainer #tweet #tweettext .hashtag, #commentscontainer #tweet #hiddentweettext .hashtag, #commentscontainer #hiddentweet #tweettext .hashtag, #commentscontainer #hiddentweet #hiddentweettext .hashtag {
        color: #1da1f2; }
      @media (min-width: 600px) {
        #commentscontainer #tweet #tweettext, #commentscontainer #tweet #hiddentweettext, #commentscontainer #hiddentweet #tweettext, #commentscontainer #hiddentweet #hiddentweettext {
          padding: 3.5em 1em 0.5em 1em;
          font-size: 17px; } }
    #commentscontainer #tweet #tweetbottom, #commentscontainer #tweet #hiddentweetbottom, #commentscontainer #hiddentweet #tweetbottom, #commentscontainer #hiddentweet #hiddentweetbottom {
      width: 100%;
      padding: 0.5em 0em 0em 0.5em; }
      @media (min-width: 600px) {
        #commentscontainer #tweet #tweetbottom, #commentscontainer #tweet #hiddentweetbottom, #commentscontainer #hiddentweet #tweetbottom, #commentscontainer #hiddentweet #hiddentweetbottom {
          padding: 0.5em 0em 0em 0.8em; } }
      #commentscontainer #tweet #tweetbottom #tweetbuttons, #commentscontainer #tweet #tweetbottom #hiddentweetbuttons, #commentscontainer #tweet #hiddentweetbottom #tweetbuttons, #commentscontainer #tweet #hiddentweetbottom #hiddentweetbuttons, #commentscontainer #hiddentweet #tweetbottom #tweetbuttons, #commentscontainer #hiddentweet #tweetbottom #hiddentweetbuttons, #commentscontainer #hiddentweet #hiddentweetbottom #tweetbuttons, #commentscontainer #hiddentweet #hiddentweetbottom #hiddentweetbuttons {
        width: 60%;
        float: left; }
        @media (min-width: 400px) {
          #commentscontainer #tweet #tweetbottom #tweetbuttons, #commentscontainer #tweet #tweetbottom #hiddentweetbuttons, #commentscontainer #tweet #hiddentweetbottom #tweetbuttons, #commentscontainer #tweet #hiddentweetbottom #hiddentweetbuttons, #commentscontainer #hiddentweet #tweetbottom #tweetbuttons, #commentscontainer #hiddentweet #tweetbottom #hiddentweetbuttons, #commentscontainer #hiddentweet #hiddentweetbottom #tweetbuttons, #commentscontainer #hiddentweet #hiddentweetbottom #hiddentweetbuttons {
            width: 40%; } }
        @media (min-width: 600px) {
          #commentscontainer #tweet #tweetbottom #tweetbuttons, #commentscontainer #tweet #tweetbottom #hiddentweetbuttons, #commentscontainer #tweet #hiddentweetbottom #tweetbuttons, #commentscontainer #tweet #hiddentweetbottom #hiddentweetbuttons, #commentscontainer #hiddentweet #tweetbottom #tweetbuttons, #commentscontainer #hiddentweet #tweetbottom #hiddentweetbuttons, #commentscontainer #hiddentweet #hiddentweetbottom #tweetbuttons, #commentscontainer #hiddentweet #hiddentweetbottom #hiddentweetbuttons {
            width: 30%; } }
      #commentscontainer #tweet #tweetbottom #tweetlogo, #commentscontainer #tweet #tweetbottom #hiddentweetlogo, #commentscontainer #tweet #hiddentweetbottom #tweetlogo, #commentscontainer #tweet #hiddentweetbottom #hiddentweetlogo, #commentscontainer #hiddentweet #tweetbottom #tweetlogo, #commentscontainer #hiddentweet #tweetbottom #hiddentweetlogo, #commentscontainer #hiddentweet #hiddentweetbottom #tweetlogo, #commentscontainer #hiddentweet #hiddentweetbottom #hiddentweetlogo {
        width: 10%;
        float: right;
        margin-right: 2%; }
        @media (min-width: 400px) {
          #commentscontainer #tweet #tweetbottom #tweetlogo, #commentscontainer #tweet #tweetbottom #hiddentweetlogo, #commentscontainer #tweet #hiddentweetbottom #tweetlogo, #commentscontainer #tweet #hiddentweetbottom #hiddentweetlogo, #commentscontainer #hiddentweet #tweetbottom #tweetlogo, #commentscontainer #hiddentweet #tweetbottom #hiddentweetlogo, #commentscontainer #hiddentweet #hiddentweetbottom #tweetlogo, #commentscontainer #hiddentweet #hiddentweetbottom #hiddentweetlogo {
            width: 7%;
            margin-right: 3%; } }
        @media (min-width: 600px) {
          #commentscontainer #tweet #tweetbottom #tweetlogo, #commentscontainer #tweet #tweetbottom #hiddentweetlogo, #commentscontainer #tweet #hiddentweetbottom #tweetlogo, #commentscontainer #tweet #hiddentweetbottom #hiddentweetlogo, #commentscontainer #hiddentweet #tweetbottom #tweetlogo, #commentscontainer #hiddentweet #tweetbottom #hiddentweetlogo, #commentscontainer #hiddentweet #hiddentweetbottom #tweetlogo, #commentscontainer #hiddentweet #hiddentweetbottom #hiddentweetlogo {
            width: 5%;
            margin-right: 5%; } }

main {
  padding: 0em 1em; }
  @media (min-width: 400px) {
    main {
      padding: 0em 1.25em; } }
  @media (min-width: 760px) {
    main {
      padding: 0em 1.5em; } }
  @media (min-width: 1020px) {
    main {
      padding: 0em; } }
  main p {
    margin-top: 0.9em; }
  main .newsection1 {
    margin-top: 2em; }
  main .newsection2 {
    margin-top: 3em; }
  main #tooltitle {
    margin-top: 1.5em;
    text-align: center;
    font-family: "VTCSuperMarketSaleSC", "Arial", "Helvetica Neue", "Helvetica", "sans-serif";
    font-size: 1.3em;
    letter-spacing: 1px;
    color: #cd461d;
    transform: rotate(-1.5deg); }
    main #tooltitle span {
      padding: 0.3em 1em;
      background-image: url("../img/tape_single.svg");
      background-repeat: no-repeat;
      background-size: cover; }
    @media (min-width: 400px) {
      main #tooltitle {
        font-size: 1.4em; } }
    @media (min-width: 600px) {
      main #tooltitle {
        font-size: 1.55em; } }
    @media (min-width: 760px) {
      main #tooltitle {
        font-size: 1.7em; } }
  main #toolintro {
    padding: 0 5%;
    font-family: "BentonSansMedium", "Arial", "Helvetica Neue", "Helvetica", "sans-serif";
    font-size: 0.9em;
    line-height: 1.3em;
    margin-bottom: -25px; }
    @media (min-width: 600px) {
      main #toolintro {
        font-size: 0.95em;
        margin-bottom: -15px; } }
  main .slidercontainer {
    width: 100%;
    margin: 1.5em 0em;
    font-family: "BentonSansBook", "Arial", "Helvetica Neue", "Helvetica", "sans-serif"; }
  main .graphcontainer {
    width: 100%;
    margin: 1.5em 0em; }
  main .buttoncontainer {
    width: 100%;
    padding-top: 0.5em;
    text-align: center; }
  main select {
    color: #2d2d35;
    background-color: white;
    border: none;
    border-radius: 5px;
    outline: none;
    font-family: "Benton", "Arial", "Helvetica Neue", "Helvetica", "sans-serif";
    font-weight: bold;
    margin: 0em 0.5em;
    cursor: pointer; }
  main .scenariobutton {
    cursor: pointer;
    max-width: 200px;
    margin: 0.5em 0.4em 0.5em 0.4em;
    padding: 4px 10px;
    background-image: url("../img/tape_red_long.svg");
    background-repeat: no-repeat;
    background-size: 100%;
    color: #fff;
    font-family: "VTCSuperMarketSaleSC", "Arial", "Helvetica Neue", "Helvetica", "sans-serif";
    font-size: 20px;
    letter-spacing: 2px; }
    @media (min-width: 760px) {
      main .scenariobutton {
        font-size: 24px; } }
  main .scenarioselected {
    background-image: url("../img/tape_grey_long.svg");
    color: #fff; }
  main .scenariobutton:hover:not(.scenarioselected) {
    background-image: url("../img/tape_white_long.svg");
    color: #c8451f; }
  main .countrybutton {
    cursor: pointer;
    display: inline-block;
    margin-right: 10px;
    height: 46px; }
  main #country-0 {
    width: 56px;
    height: 27px;
    background-image: url("../img/india.png");
    background-repeat: no-repeat;
    background-size: 100%; }
    @media (min-width: 760px) {
      main #country-0 {
        width: 66px;
        height: 32px; } }
  main #country-1 {
    width: 88px;
    height: 27px;
    background-image: url("../img/pakistan.png");
    background-repeat: no-repeat;
    background-size: 100%; }
    @media (min-width: 760px) {
      main #country-1 {
        width: 103px;
        height: 32px; } }
  main #country-2 {
    width: 88px;
    height: 27px;
    background-image: url("../img/indonesie.png");
    background-repeat: no-repeat;
    background-size: 100%; }
    @media (min-width: 760px) {
      main #country-2 {
        width: 103px;
        height: 32px; } }
  main #country-3 {
    width: 71px;
    height: 27px;
    background-image: url("../img/nigeria.png");
    background-repeat: no-repeat;
    background-size: 100%; }
    @media (min-width: 760px) {
      main #country-3 {
        width: 84px;
        height: 32px; } }
  main #country-4 {
    width: 76px;
    height: 27px;
    background-image: url("../img/ethiopie.png");
    background-repeat: no-repeat;
    background-size: 100%; }
    @media (min-width: 760px) {
      main #country-4 {
        width: 89px;
        height: 32px; } }
  main #country-0:hover:not(.countryselected) {
    background-image: url("../img/india_h.png"); }
  main #country-1:hover:not(.countryselected) {
    background-image: url("../img/pakistan_h.png"); }
  main #country-2:hover:not(.countryselected) {
    background-image: url("../img/indonesie_h.png"); }
  main #country-3:hover:not(.countryselected) {
    background-image: url("../img/nigeria_h.png"); }
  main #country-4:hover:not(.countryselected) {
    background-image: url("../img/ethiopie_h.png"); }
  main #country-0.countryselected {
    background-image: url("../img/india_s.png"); }
  main #country-1.countryselected {
    background-image: url("../img/pakistan_s.png"); }
  main #country-2.countryselected {
    background-image: url("../img/indonesie_s.png"); }
  main #country-3.countryselected {
    background-image: url("../img/nigeria_s.png"); }
  main #country-4.countryselected {
    background-image: url("../img/ethiopie_s.png"); }
  main .playbutton {
    cursor: pointer; }
  main svg text {
    pointer-events: none;
    letter-spacing: 0.1px; }
  main svg .x text {
    fill: #1d1d1b;
    font-family: "BentonSansMedium", "Arial", "Helvetica Neue", "Helvetica", "sans-serif";
    font-size: 1.1em; }
    @media (min-width: 600px) {
      main svg .x text {
        font-size: 1.2em; } }
  main svg .x path {
    shape-rendering: crispEdges;
    fill: none;
    stroke: #1d1d1b;
    stroke-width: 1; }
  main svg .x line {
    shape-rendering: crispEdges;
    fill: none;
    stroke: none; }
  main svg .y text {
    fill: #1d1d1b;
    font-family: "BentonSansMedium", "Arial", "Helvetica Neue", "Helvetica", "sans-serif";
    font-size: 1.15em; }
    @media (min-width: 600px) {
      main svg .y text {
        font-size: 1.3em; } }
  main svg .y line {
    shape-rendering: crispEdges;
    fill: none;
    stroke-width: 1;
    stroke-dasharray: 4 2; }
  main svg .y path {
    shape-rendering: crispEdges;
    fill: none;
    stroke: none; }
  main #worldgraph .y line {
    shape-rendering: crispEdges;
    fill: none;
    stroke: #9ba9a0;
    stroke-width: 1;
    stroke-dasharray: none; }
  main #worldgraph .y text {
    fill: #9ba9a0; }
  main #worldgraph .worldpathBg {
    fill: none;
    stroke-width: 5;
    stroke: #75adb5;
    opacity: 0.6; }
    @media (min-width: 600px) {
      main #worldgraph .worldpathBg {
        stroke-width: 7; } }
  main #worldgraph .worldpath {
    fill: none;
    stroke-width: 2;
    stroke: #fff; }
    @media (min-width: 600px) {
      main #worldgraph .worldpath {
        stroke-width: 3; } }
  main #worldgraph .tracer {
    fill: #fff;
    stroke: #cd461d;
    stroke-width: 2; }
  main #worldgraph .pastlabel, main #worldgraph .currentlabel, main #worldgraph .futurelabel, main #worldgraph .birthlabel {
    font-family: "Benton", "Arial", "Helvetica Neue", "Helvetica", "sans-serif";
    font-size: 0.75em; }
    @media (min-width: 400px) {
      main #worldgraph .pastlabel, main #worldgraph .currentlabel, main #worldgraph .futurelabel, main #worldgraph .birthlabel {
        font-size: 0.7em; } }
    @media (min-width: 600px) {
      main #worldgraph .pastlabel, main #worldgraph .currentlabel, main #worldgraph .futurelabel, main #worldgraph .birthlabel {
        font-size: 0.75em; } }
    @media (min-width: 760px) {
      main #worldgraph .pastlabel, main #worldgraph .currentlabel, main #worldgraph .futurelabel, main #worldgraph .birthlabel {
        font-size: 0.7em; } }
  main #worldgraph .pastline, main #worldgraph .currentline, main #worldgraph .futureline, main #worldgraph .birthline {
    shape-rendering: crispEdges;
    stroke-dasharray: 8 4; }
  main #worldgraph .pastline {
    stroke: #9ba9a0;
    stroke-width: 1; }
  main #worldgraph .currentline {
    stroke: #d3b082;
    stroke-width: 2; }
  main #worldgraph .futureline {
    stroke: #cd461d;
    stroke-width: 2; }
  main #worldgraph .birthline {
    stroke: #1d1d1b;
    stroke-width: 1; }
  main #worldgraph .pastdot, main #worldgraph .pastlabel {
    fill: #9ba9a0; }
  main #worldgraph .birthdot, main #worldgraph .birthlabel {
    fill: #1d1d1b; }
  main #worldgraph .currentdot, main #worldgraph .currentlabel {
    fill: #d3b082; }
  main #worldgraph .futurelabel {
    fill: #cd461d;
    font-weight: bold; }
  main .sliderbox {
    width: 100%; }
  main .slider .sliderlabel {
    font-family: "Benton", "Arial", "Helvetica Neue", "Helvetica", "sans-serif";
    font-size: 0.7em; }
    @media (min-width: 600px) {
      main .slider .sliderlabel {
        font-size: 0.76em; } }
  main .slider .ticks {
    stroke: #edebe8;
    stroke-width: 3; }
    @media (min-width: 760px) {
      main .slider .ticks {
        stroke-width: 4; } }
  main .slider .reftick {
    stroke: #cd461d;
    stroke-width: 3; }
    @media (min-width: 760px) {
      main .slider .reftick {
        stroke-width: 4; } }
  main .slider .track {
    stroke-width: 8px; }
    @media (min-width: 600px) {
      main .slider .track {
        stroke-width: 9px; } }
    @media (min-width: 760px) {
      main .slider .track {
        stroke-width: 10px; } }
  main .slider .track-overlay {
    pointer-events: stroke;
    stroke-width: 25px;
    stroke: transparent;
    cursor: pointer; }
  main .slider .handle {
    fill: #fff;
    stroke: #cd461d;
    stroke-width: 2; }
  main #calculator .x path {
    fill: none;
    stroke: none; }
  main #calculator .y line {
    stroke: #9ba9a0;
    stroke-width: 1;
    stroke-dasharray: none; }
    @media (min-width: 600px) {
      main #calculator .y line {
        stroke-width: 2; } }
  main #calculator .y text {
    fill: #9ba9a0; }
  main #calculator .refline {
    shape-rendering: crispEdges;
    stroke: #9ba9a0;
    stroke-width: 1;
    stroke-dasharray: 8 6; }
  main #calculator .pastpathbg {
    fill: none;
    stroke: #fff;
    stroke-width: 5; }
    @media (min-width: 760px) {
      main #calculator .pastpathbg {
        stroke-width: 7; } }
  main #calculator .pastpath {
    fill: none;
    stroke: #1d1d1b;
    stroke-width: 2; }
    @media (min-width: 760px) {
      main #calculator .pastpath {
        stroke-width: 3; } }
  main #calculator .futurepathbg {
    fill: none;
    stroke: #fff;
    stroke-width: 5; }
    @media (min-width: 760px) {
      main #calculator .futurepathbg {
        stroke-width: 7; } }
  main #calculator .futurepath {
    fill: none;
    stroke: #cd461d;
    stroke-width: 2; }
    @media (min-width: 760px) {
      main #calculator .futurepath {
        stroke-width: 3; } }
  main #calculator .mediumpathbg {
    fill: none;
    stroke: none; }
    @media (min-width: 760px) {
      main #calculator .mediumpathbg {
        stroke: #fff;
        stroke-width: 5; } }
  main #calculator .mediumpath {
    fill: none;
    stroke: #1d1d1b;
    stroke-width: 1; }
    @media (min-width: 760px) {
      main #calculator .mediumpath {
        stroke-width: 2; } }
  main #calculator .reflabel {
    font-family: "BentonSansBook", "Arial", "Helvetica Neue", "Helvetica", "sans-serif";
    fill: #9ba9a0;
    font-size: 0.65em; }
  main #calculator .mediumlabel {
    font-family: "BentonSansBook", "Arial", "Helvetica Neue", "Helvetica", "sans-serif";
    fill: #1d1d1b;
    font-size: 0.7em; }
    @media (min-width: 400px) {
      main #calculator .mediumlabel {
        font-size: 0.68em; } }
    @media (min-width: 600px) {
      main #calculator .mediumlabel {
        font-size: 0.75em; } }
  main #calculator .futurelabel {
    font-family: "Benton", "Arial", "Helvetica Neue", "Helvetica", "sans-serif";
    font-weight: bold;
    font-size: 0.83em;
    fill: #cd461d; }
    @media (min-width: 400px) {
      main #calculator .futurelabel {
        font-size: 0.75em; } }
    @media (min-width: 600px) {
      main #calculator .futurelabel {
        font-size: 0.83em; } }
  main #calculator .user {
    fill: #1d1d1b;
    font-family: "Benton", "Arial", "Helvetica Neue", "Helvetica", "sans-serif";
    font-weight: bold;
    font-size: 0.85em; }
    @media (min-width: 400px) {
      main #calculator .user {
        font-size: 0.8em; } }
    @media (min-width: 600px) {
      main #calculator .user {
        font-size: 0.9em; } }
  main #calculator .userbyline {
    fill: #1d1d1b;
    font-family: "BentonSansBook", "Arial", "Helvetica Neue", "Helvetica", "sans-serif";
    font-size: 0.75em; }
    @media (min-width: 400px) {
      main #calculator .userbyline {
        font-size: 0.7em; } }
    @media (min-width: 600px) {
      main #calculator .userbyline {
        font-size: 0.8em; } }
  main #agegraph .x path {
    fill: none;
    stroke: none; }
  main #agegraph .yearlabel {
    fill: #fff;
    font-family: "VTCSuperMarketSaleSC", "Arial", "Helvetica Neue", "Helvetica", "sans-serif";
    font-size: 22px; }
    @media (min-width: 400px) {
      main #agegraph .yearlabel {
        font-size: 24px;
        letter-spacing: 2px; } }
  main #agegraph .Fagegroup, main #agegraph .Magegroup {
    fill: #b1cfd4; }
  main #agegraph .level1950 {
    fill: #3e8d98; }
  main #agegraph .Flevel2018, main #agegraph .Mlevel2018 {
    fill: #75adb5; }
  main #agegraph .line1950, main #agegraph .line2018 {
    shape-rendering: crispEdges;
    stroke: #fff;
    stroke-width: 2; }
  main #agegraph .tickline {
    shape-rendering: crispEdges;
    fill: none;
    stroke: #b1cfd4;
    stroke-width: 1;
    stroke-dasharray: 4 2; }
  main #agegraph .zeroline {
    shape-rendering: crispEdges;
    fill: none;
    stroke: #edebe8;
    stroke-width: 2; }
    @media (min-width: 600px) {
      main #agegraph .zeroline {
        stroke-width: 3; } }
  main #agegraph .fertilityline {
    shape-rendering: crispEdges;
    stroke: #e09784;
    stroke-width: 1; }
  main #agegraph .ticklabel {
    font-family: "BentonSansMedium", "Arial", "Helvetica Neue", "Helvetica", "sans-serif";
    font-size: 0.65em;
    fill: #a6c8ce; }
  main #agegraph .peoplelabel {
    font-family: "BentonSansMedium", "Arial", "Helvetica Neue", "Helvetica", "sans-serif";
    font-size: 0.7em;
    fill: #1d1d1b; }
  main #agegraph .fertilitylabel {
    font-family: "BentonSansMedium", "Arial", "Helvetica Neue", "Helvetica", "sans-serif";
    fill: #dd8b76;
    font-size: 0.7em; }
  main #agegraph .refyearlabel {
    fill: #fff;
    font-family: "BentonSansMedium", "Arial", "Helvetica Neue", "Helvetica", "sans-serif";
    font-size: 0.6em; }
  main .countrygraph {
    font-family: "VTCSuperMarketSaleSC", "Arial", "Helvetica Neue", "Helvetica", "sans-serif";
    font-size: 1.2em;
    letter-spacing: 1px;
    color: #cd461d;
    margin-bottom: -25px; }
    main .countrygraph span {
      margin-left: 15px;
      padding: 4px 10px;
      background-image: url("../img/tape_single.svg");
      background-repeat: no-repeat;
      background-size: cover; }
      @media (min-width: 400px) {
        main .countrygraph span {
          margin-left: 50px; } }
  main .rategraph .y line {
    stroke: #9ba9a0;
    opacity: 0.25; }
  main .rategraph .y text {
    fill: #9ba9a0;
    opacity: 0.85; }
  main .rategraph .axislabel {
    font-family: "BentonSansMedium", "Arial", "Helvetica Neue", "Helvetica", "sans-serif";
    font-size: 0.7em;
    fill: #9ba9a0;
    opacity: 0.85; }
    @media (min-width: 400px) {
      main .rategraph .axislabel {
        font-size: 0.65em; } }
    @media (min-width: 600px) {
      main .rategraph .axislabel {
        font-size: 0.7em; } }
  main .rategraph .birthpath {
    fill: none;
    stroke: #d3b082;
    stroke-width: 1.5; }
    @media (min-width: 600px) {
      main .rategraph .birthpath {
        stroke-width: 2.5; } }
  main .rategraph .deathpath {
    fill: none;
    stroke: #75adb5;
    stroke-width: 1.5; }
    @media (min-width: 600px) {
      main .rategraph .deathpath {
        stroke-width: 2.5; } }
  main .rategraph .birthratelabel, main .rategraph .deathratelabel {
    font-family: "BentonSansMedium", "Arial", "Helvetica Neue", "Helvetica", "sans-serif";
    font-size: 0.75em; }
    @media (min-width: 400px) {
      main .rategraph .birthratelabel, main .rategraph .deathratelabel {
        font-size: 0.7em; } }
    @media (min-width: 600px) {
      main .rategraph .birthratelabel, main .rategraph .deathratelabel {
        font-size: 0.75em; } }
  main .rategraph .birthratelabel {
    fill: #d3b082; }
  main .rategraph .deathratelabel {
    fill: #75adb5; }
  main .rategraph .raterefline {
    shape-rendering: crispEdges;
    stroke: #cd461d;
    stroke-width: 1;
    stroke-dasharray: 4 2; }
  main .rategraph .ratereflabel {
    font-family: "Benton", "Arial", "Helvetica Neue", "Helvetica", "sans-serif";
    font-size: 0.7em;
    fill: #cd461d; }
  main #NLgrowth .y line {
    shape-rendering: crispEdges;
    fill: none;
    stroke: #9ba9a0;
    stroke-width: 1;
    stroke-dasharray: none; }
  main #NLgrowth .y text {
    fill: #9ba9a0; }
  main #NLgrowth .nlgrowthpathbg {
    stroke-width: 5;
    fill: none;
    stroke: #75adb5;
    opacity: 0.6; }
    @media (min-width: 600px) {
      main #NLgrowth .nlgrowthpathbg {
        stroke-width: 7; } }
  main #NLgrowth .nlgrowthpath {
    stroke-width: 2;
    fill: none;
    stroke: #fff; }
    @media (min-width: 600px) {
      main #NLgrowth .nlgrowthpath {
        stroke-width: 3; } }
  main #NLgrowth .nlcurrentline, main #NLgrowth .nlpastline, main #NLgrowth .nltransline, main #NLgrowth .nlpilline {
    shape-rendering: crispEdges;
    stroke-dasharray: 8 4; }
  main #NLgrowth .nlcurrentline {
    stroke: #cd461d;
    stroke-width: 2; }
  main #NLgrowth .nlpastline, main #NLgrowth .nltransline, main #NLgrowth .nlpilline {
    stroke: #9ba9a0;
    stroke-width: 1; }
  main #NLgrowth .nlcurrentlabel, main #NLgrowth .nlpastlabel, main #NLgrowth .nltranslabel, main #NLgrowth .nlpillabel {
    font-family: "Benton", "Arial", "Helvetica Neue", "Helvetica", "sans-serif";
    font-size: 0.75em; }
    @media (min-width: 400px) {
      main #NLgrowth .nlcurrentlabel, main #NLgrowth .nlpastlabel, main #NLgrowth .nltranslabel, main #NLgrowth .nlpillabel {
        font-size: 0.7em; } }
    @media (min-width: 600px) {
      main #NLgrowth .nlcurrentlabel, main #NLgrowth .nlpastlabel, main #NLgrowth .nltranslabel, main #NLgrowth .nlpillabel {
        font-size: 0.75em; } }
    @media (min-width: 760px) {
      main #NLgrowth .nlcurrentlabel, main #NLgrowth .nlpastlabel, main #NLgrowth .nltranslabel, main #NLgrowth .nlpillabel {
        font-size: 0.7em; } }
  main #NLgrowth .nlcurrentlabel {
    fill: #cd461d;
    font-weight: bold; }
  main #NLgrowth .nlpastlabel, main #NLgrowth .nltranslabel, main #NLgrowth .nlpillabel {
    fill: #9ba9a0; }
  main #NLgrowth .tracer, main #NLgrowth .enddot {
    fill: #fff;
    stroke: #cd461d;
    stroke-width: 2; }
  main #NLgrowth .nlpastdot {
    fill: #9ba9a0; }
  main #asiagraph .y line {
    stroke: #9ba9a0;
    opacity: 0.25; }
  main #asiagraph .y text {
    fill: #d3b082; }
  main #asiagraph .axlabel {
    font-family: "BentonSansMedium", "Arial", "Helvetica Neue", "Helvetica", "sans-serif";
    font-size: 0.75em; }
    @media (min-width: 400px) {
      main #asiagraph .axlabel {
        font-size: 0.7em; } }
    @media (min-width: 600px) {
      main #asiagraph .axlabel {
        font-size: 0.75em; } }
  main #asiagraph .birthpath {
    fill: none;
    stroke-width: 1.5; }
    @media (min-width: 600px) {
      main #asiagraph .birthpath {
        stroke-width: 2.5; } }
  main #asiagraph .pathlabel {
    font-family: "Benton", "Arial", "Helvetica Neue", "Helvetica", "sans-serif";
    font-size: 0.7em; }
  main #correlationgraph .x line {
    stroke: #75adb5; }
  main #correlationgraph .x path {
    stroke: #75adb5; }
  main #correlationgraph .x text {
    fill: #75adb5; }
  main #correlationgraph .y path {
    stroke: #d3b082; }
  main #correlationgraph .y line {
    stroke: #d3b082;
    stroke-dasharray: none; }
  main #correlationgraph .y text {
    fill: #d3b082; }
  main #correlationgraph .yearlabel {
    fill: #fff;
    font-family: "VTCSuperMarketSaleSC", "Arial", "Helvetica Neue", "Helvetica", "sans-serif";
    font-size: 22px; }
    @media (min-width: 400px) {
      main #correlationgraph .yearlabel {
        font-size: 24px;
        letter-spacing: 2px; } }
  main #correlationgraph .axlabel {
    font-family: "BentonSansMedium", "Arial", "Helvetica Neue", "Helvetica", "sans-serif";
    font-size: 0.75em; }
    @media (min-width: 400px) {
      main #correlationgraph .axlabel {
        font-size: 0.7em; } }
    @media (min-width: 600px) {
      main #correlationgraph .axlabel {
        font-size: 0.75em; } }
  main #correlationgraph .bubble {
    stroke: #fff;
    stroke-width: 1; }
  main #correlationgraph .bubblelabel {
    fill: #1d1d1b;
    font-family: "Benton", "Arial", "Helvetica Neue", "Helvetica", "sans-serif";
    font-size: 0.6em; }
  main #correlationgraph .sizelegend circle {
    fill: #9ba9a0; }
  main #correlationgraph .sizelegend text {
    font-family: "Benton", "Arial", "Helvetica Neue", "Helvetica", "sans-serif";
    font-size: 0.65em;
    fill: #9ba9a0; }
    @media (min-width: 400px) {
      main #correlationgraph .sizelegend text {
        font-size: 0.6em; } }
  main #correlationgraph .colorlegend text {
    font-family: "Benton", "Arial", "Helvetica Neue", "Helvetica", "sans-serif";
    font-size: 0.7em;
    fill: #1d1d1b;
    opacity: 0.65; }
    @media (min-width: 400px) {
      main #correlationgraph .colorlegend text {
        font-size: 0.65em; } }

footer {
  padding: 0em 1em;
  margin-top: 3em;
  margin-bottom: 3em; }
  @media (min-width: 400px) {
    footer {
      padding: 0em 1.25em; } }
  @media (min-width: 760px) {
    footer {
      padding: 0em 1.5em; } }
  @media (min-width: 1020px) {
    footer {
      padding: 0em; } }
  footer p {
    margin-top: 1em; }
  footer #credit {
    text-align: center;
    font-family: "BentonSansBook", "Arial", "Helvetica Neue", "Helvetica", "sans-serif";
    font-size: 0.95em;
    letter-spacing: 0.5px; }
    footer #credit span {
      padding: 3px 10px;
      background-image: url("../img/tape-name-date.svg");
      background-repeat: no-repeat;
      background-size: 100%; }
    footer #credit #name {
      font-family: "BentonSansMedium", "Arial", "Helvetica Neue", "Helvetica", "sans-serif";
      font-weight: bold; }
  footer #sharestory {
    font-family: "BentonSansMedium", "Arial", "Helvetica Neue", "Helvetica", "sans-serif";
    font-size: 0.9em;
    line-height: 1.5em;
    color: #2d2d35;
    padding: 5px;
    background-image: url("../img/tape_single.svg");
    background-repeat: no-repeat;
    background-size: 100%; }
  footer #socialshare {
    text-align: center;
    margin-top: 1.5em; }
    footer #socialshare .socialshare {
      display: inline-block;
      margin-top: 10px; }
      footer #socialshare .socialshare img {
        width: 48px;
        opacity: 1; }
      footer #socialshare .socialshare img:hover {
        opacity: 0.7; }
  footer #sources {
    font-family: "BentonSansBook", "Arial", "Helvetica Neue", "Helvetica", "sans-serif";
    font-size: 0.88em;
    line-height: 1.3em;
    color: #9ba9a0;
    margin: 3em 0em;
    padding: 0em; }
    @media (min-width: 400px) {
      footer #sources {
        padding: 0em 0.5em; } }
    @media (min-width: 600px) {
      footer #sources {
        padding: 0em 1.5em; } }
    footer #sources span {
      font-family: "BentonSansMedium", "Arial", "Helvetica Neue", "Helvetica", "sans-serif";
      text-transform: uppercase; }
    footer #sources p {
      margin: 0.75em 0em; }
    footer #sources a {
      line-height: 1.8em;
      color: #9ba9a0;
      -webkit-text-decoration-color: #75adb5;
         -moz-text-decoration-color: #75adb5;
              text-decoration-color: #75adb5; }
    footer #sources .exception {
      line-height: 1.3em; }
  footer #readmore1 {
    text-align: center;
    font-family: "VTCSuperMarketSaleSC", "Arial", "Helvetica Neue", "Helvetica", "sans-serif";
    font-size: 1.7em;
    line-height: 1em;
    color: #cd451e;
    padding: 10px 0px 8px 0px;
    background-image: url("../img/tape-title.svg");
    background-repeat: no-repeat;
    background-size: cover; }
  footer #readmore2 {
    text-align: center;
    font-family: "BentonSansMedium", "Arial", "Helvetica Neue", "Helvetica", "sans-serif";
    font-size: 1.1em;
    line-height: 1.3em;
    color: #2d2d35;
    -webkit-text-decoration-color: #2d2d35;
       -moz-text-decoration-color: #2d2d35;
            text-decoration-color: #2d2d35; }
  footer #readmore2:hover {
    color: #cd451e; }
